package com.muyu.system.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.common.system.domain.SysMember;

import java.util.List;

public interface SysMemberService extends IService<SysMember> {
    public List<SysMember> selectSysMemberList(SysMember sysMember);
    public SysMember selectSysMemberListById(Long memberId);
}
